<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <title>WSS 4.0</title>

        <!--CSS-->
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet" />
        <link rel="stylesheet" href="assets/lib/slick/slick.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/faqs-detail.css" type="text/css" media="all" />
        <!--End CSS-->

        <!--JS-->
        <script type="text/javascript" src="assets/lib/jquery-1.12.4.min.js"></script>
        <script type="text/javascript" src="assets/lib/slick/slick.min.js"></script>
        <script type="text/javascript" src="assets/js/faqs-detail.js"></script>
        <!--End JS-->
    </head>
    <body>
        <section class="container">
            <header class="header-wrap">
                <div class="logo"><a href="#"><img loading="lazy" src="assets/images/logo.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <form class="faqs-search" action="" method="">
                    <input class="faqs-search-input" type="text" placeholder="Tìm kiếm câu hỏi" name="" value="" />
                    <button type="button" class="faqs-search-btn"><i class="search-ico"></i></button>
                </form>
                <button type="button" class="faqs-popup-open"><i class="faqs-ico"></i> Đặt câu hỏi</button>
            </header>

            <ol class="nav-wrap">
                <li class="active"><a class="nav-home" href="#"></a></li>
                <li class="has-children">
                    <a href="#">Smart phone</a>
                </li>
                <li class="has-children">
                    <a href="#">Smart TIVI</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
                <li class="has-children">
                    <a href="#">Công nghệ</a>
                </li>
            </ol>

            <ol class="breadcrumbs">
                <li><a href="#">Trang chủ</a></li>
                <li>Hỏi đáp về sản phẩm</li>
            </ol>

            <div class="singular-faqs">
                <h1 class="singular-faqs-title">Chào bạn , tivi nhà mình hiệu TCL model :L24D10F lâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ. Thanks!?</h1>
                <div class="singular-faqs-img">
                    <div class="faqs-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                    <div class="faqs-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                    <div class="faqs-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                </div>
                <div class="singular-faqs-meta">
                    <button type="button" class="reply-action">Trả lời</button>
                    <span class="singular-faqs-author">Bảo Long</span>
                    <span class="singular-faqs-time">4 tháng trước</span>
                </div>
            </div>

            <div class="lines"></div>

            <div class="reply-main">
                <div class="reply-main-head">
                    <div class="reply-main-title">24 câu trả lời</div>
                    <button type="button" class="reply-filter"><i class="filter-ico"></i>Bộ lọc</button>
                </div>
                <ul class="reply-wrap">
                    <li class="reply-item">
                        <div class="reply-container">
                            <div class="reply-info">
                                <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                <span class="reply-info-author">Trần Minh Tùng</span>
                            </div>
                            <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                            <div class="reply-meta">
                                <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                            </div>
                        </div>

                        <div class="sub-reply">
                            <ul class="reply-wrap">
                                <li class="reply-item">
                                    <div class="reply-container">
                                        <div class="reply-info">
                                            <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                            <span class="reply-info-author">Trần Minh Tùng</span>
                                            <span class="reply-info-position">Quản trị viên</span>
                                        </div>
                                        <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                                        <div class="reply-meta">
                                            <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                            <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                                        </div>
                                    </div>
                                </li>
                                <li class="reply-item">
                                    <div class="reply-container">
                                        <div class="reply-info">
                                            <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                            <span class="reply-info-author">Trần Minh Tùng</span>
                                        </div>
                                        <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                                        <div class="reply-meta">
                                            <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                            <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </li>
                    <li class="reply-item">
                        <div class="reply-container">
                            <div class="reply-info">
                                <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                <span class="reply-info-author">Trần Minh Tùng</span>
                            </div>
                            <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                            <div class="reply-meta">
                                <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="reply-item">
                        <div class="reply-container">
                            <div class="reply-info">
                                <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                <span class="reply-info-author">Trần Minh Tùng</span>
                            </div>
                            <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                            <div class="reply-meta">
                                <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="reply-item">
                        <div class="reply-container">
                            <div class="reply-info">
                                <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                <span class="reply-info-author">Trần Minh Tùng</span>
                            </div>
                            <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                            <div class="reply-meta">
                                <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                            </div>
                        </div>

                        <div class="sub-reply">
                            <ul class="reply-wrap">
                                <li class="reply-item">
                                    <div class="reply-container">
                                        <div class="reply-info">
                                            <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                            <span class="reply-info-author">Trần Minh Tùng</span>
                                        </div>
                                        <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                                        <div class="reply-meta">
                                            <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                            <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                                        </div>
                                    </div>
                                </li>
                                <li class="reply-item">
                                    <div class="reply-container">
                                        <div class="reply-info">
                                            <span class="reply-info-avatar"><img loading="lazy" src="assets/images/demo/avatar.png" alt="" /></span>
                                            <span class="reply-info-author">Trần Minh Tùng</span>
                                        </div>
                                        <div class="reply-content">Nhà e dùng tivi LG 43 UHD , sáng nay xem youtube xong e tắt đi , khoảng 1 tiếng sau e mở lại thì màn hình xám xịt , chỉ nghe tiếng chứ điều khiển cũng k bấm đc gì , mong đc giải đáp sớm nhất ạ.</div>
                                        <div class="reply-img">
                                            <div class="reply-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                                            <div class="reply-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                                            <div class="reply-img-item"><img loading="lazy" src="assets/images/demo/article-list.png" alt="" /></div>
                                        </div>
                                        <div class="reply-meta">
                                            <button type="button" class="reply-meta-item reply-action">Trả lời</button>
                                            <span class="reply-meta-item reply-meta-time">2 tháng trước</span>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                            <button type="button" class="pagination-more">Xem thêm 10 câu trả lời khác</button>
                        </div>
                    </li>
                </ul>
                <button type="button" class="pagination-more">Xem thêm 10 câu trả lời khác</button>
            </div>

            <div class="lines"></div>

            <div class="article-wrap">
                <div class="article-head">Bài viết hữu ích</div>
                <ul class="article-list">
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" loading="lazy" /></span>
                            <h3 class="article-title">Cách chụp màn hình Galaxy A51, A31, A71, A70, A50s, A20s,... đơn giản</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" loading="lazy" /></span>
                            <h3 class="article-title">Cách chụp màn hình Galaxy A51, A31, A71, A70, A50s, A20s,... đơn giản</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" loading="lazy" /></span>
                            <h3 class="article-title">Cách chụp màn hình Galaxy A51, A31, A71, A70, A50s, A20s,... đơn giản</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" loading="lazy" /></span>
                            <h3 class="article-title">Cách chụp màn hình Galaxy A51, A31, A71, A70, A50s, A20s,... đơn giản</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#">
                            <span class="article-img"><img src="assets/images/demo/article-list.png" alt="" loading="lazy" /></span>
                            <h3 class="article-title">Cách chụp màn hình Galaxy A51, A31, A71, A70, A50s, A20s,... đơn giản</h3>
                        </a>
                    </li>
                </ul>
            </div>

            <div class="faqs-highlight">
                <div class="faqs-highlight-head">Câu hỏi nổi bật</div>
                <ul class="faqs-list">
                    <li class="faqs-item">
                        <div class="faqs-reply">
                            <span class="faqs-reply-count">13</span>
                            <span class="faqs-reply-label">trả lời</span>
                        </div>
                        <div class="faqs-wrap">
                            <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                            <div class="faqs-meta">
                                <span class="faqs-author">Minh Tú</span>
                                <span class="faqs-time">3 ngày trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="faqs-item">
                        <div class="faqs-reply">
                            <span class="faqs-reply-count">13</span>
                            <span class="faqs-reply-label">trả lời</span>
                        </div>
                        <div class="faqs-wrap">
                            <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                            <div class="faqs-meta">
                                <span class="faqs-author">Minh Tú</span>
                                <span class="faqs-time">3 ngày trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="faqs-item">
                        <div class="faqs-reply">
                            <span class="faqs-reply-count">13</span>
                            <span class="faqs-reply-label">trả lời</span>
                        </div>
                        <div class="faqs-wrap">
                            <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                            <div class="faqs-meta">
                                <span class="faqs-author">Minh Tú</span>
                                <span class="faqs-time">3 ngày trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="faqs-item">
                        <div class="faqs-reply">
                            <span class="faqs-reply-count">13</span>
                            <span class="faqs-reply-label">trả lời</span>
                        </div>
                        <div class="faqs-wrap">
                            <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                            <div class="faqs-meta">
                                <span class="faqs-author">Minh Tú</span>
                                <span class="faqs-time">3 ngày trước</span>
                            </div>
                        </div>
                    </li>
                    <li class="faqs-item">
                        <div class="faqs-reply">
                            <span class="faqs-reply-count">13</span>
                            <span class="faqs-reply-label">trả lời</span>
                        </div>
                        <div class="faqs-wrap">
                            <h3 class="faqs-content"><a href="#">Chào bạn , tivi nhà mình hiệu TCL model :L24D10Flâu mình không dùng, hôm nay khi bật lên thì nguồn khởi động bình thường nhưng ấn các phím cứng thì hiện nên hình ổ khoá như trên. Sử dụng được mỗi nút bật tắt nguồn. Mong bạn giúp đỡ.</a></h3>
                            <div class="faqs-meta">
                                <span class="faqs-author">Minh Tú</span>
                                <span class="faqs-time">3 ngày trước</span>
                            </div>
                        </div>
                    </li>
                </ul>
            </div>

            <div class="product-suggest">
                <div class="product-suggest-head">Gợi ý nơi bán giá tốt</div>
                <ul class="product-suggest-box">
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                    <li class="product-suggest-item">
                        <a href="#">
                            <span class="product-suggest-img"><img src="assets/images/demo/deal.jpg" alt=""></span>
                            <h3 class="product-suggest-title">Smart Tivi LG 55 inch 4K UHD 55UM7400PTA - Hàng Chính Hãng</h3>
                        </a>
                        <span class="product-suggest-regular">5.990.000 đ</span>
                        <span class="product-suggest-store">Có 63 nơi bán</span>
                    </li>
                </ul>
            </div>

            <div class="popup-faqs popup-question">
                <div class="popup-faqs-head">
                    <button type="button" class="popup-faqs-close"></button>
                    <div class="popup-faqs-title">Đặt câu hỏi cho Websosanh</div>
                </div>
                <div class="popup-faqs-wrap">
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Chủ đề câu hỏi <span class="required">*</span></label>
                        <div class="popup-faqs-select">
                            <select name="">
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                                <option value="">Smart Phone</option>
                            </select>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Nội dung câu hỏi <span class="required">*</span></label>
                        <textarea class="popup-faqs-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Thông tin liên hệ <span class="required">*</span></label>
                        <div class="popup-faqs-flex">
                            <div class="popup-faqs-col">
                                <input type="text" class="popup-faqs-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                            </div>
                            <div class="popup-faqs-col">
                                <input type="email" class="popup-faqs-input" name="" value="" placeholder="Email (bắt buộc)" />
                            </div>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Tải lên ảnh đính kèm</label>
                        <input class="popup-faqs-file" type="file" value="" name="" />
                        <button class="popup-faqs-uploads"><i class="upload-ico"></i>Chọn ảnh từ thư viện</button>
                    </div>
                    <div class="uploads-wrap"></div>
                </div>
                <div class="popup-faqs-action">
                    <button class="popup-faqs-submit">Đặt câu hỏi cho Websosanh</button>
                </div>
            </div>

            <div class="popup-faqs popup-reply">
                <div class="popup-faqs-head">
                    <button type="button" class="popup-faqs-close"></button>
                    <div class="popup-faqs-title">Đăng tải nội dung trả lời</div>
                </div>
                <div class="popup-faqs-wrap">
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Nội dung trả lời <span class="required">*</span></label>
                        <textarea class="popup-faqs-textarea" name="" placeholder="Nội dung câu hỏi của bạn..."></textarea>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Thông tin liên hệ <span class="required">*</span></label>
                        <div class="popup-faqs-flex">
                            <div class="popup-faqs-col">
                                <input type="text" class="popup-faqs-input" name="" value="" placeholder="Họ và tên (bắt buộc)" />
                            </div>
                            <div class="popup-faqs-col">
                                <input type="email" class="popup-faqs-input" name="" value="" placeholder="Email (bắt buộc)" />
                            </div>
                        </div>
                    </div>
                    <div class="popup-faqs-row">
                        <label class="popup-faqs-label">Tải lên ảnh đính kèm</label>
                        <input class="popup-faqs-file" type="file" value="" name="" />
                        <button class="popup-faqs-uploads"><i class="upload-ico"></i>Chọn ảnh từ thư viện</button>
                    </div>
                    <div class="uploads-wrap"></div>
                </div>
                <div class="popup-faqs-action">
                    <button class="popup-faqs-submit">Đăng tải nội dung trả lời</button>
                </div>
            </div>

            <div class="popup-faqs popup-filter">
                <div class="popup-faqs-head">
                    <button type="button" class="popup-faqs-close"></button>
                    <div class="popup-faqs-title">Sắp xếp câu trả lời</div>
                </div>
                <div class="popup-faqs-wrap">
                    <div class="popup-filter-list">
                        <button class="popup-filter-item active" data-value="0">Mặc định</button>
                        <button class="popup-filter-item" data-value="1">Giá từ thấp đến cao</button>
                        <button class="popup-filter-item" data-value="2">Giá từ cao đến thấp</button>
                    </div>
                </div>
            </div>

            <!--Footer-->
            <footer class="footer-wrap">
                <div class="logo-footer"><a href="#"><img src="assets/images/lg-gray.svg" alt="Websosanh so sánh, tìm và mua được giá rẻ nhất" /></a></div>
                <h3 class="company-title">CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                <div class="company-support">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br>Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></div>
                <div class="certificate"><a href="#"><i class="certificate-logo"></i></a></div>
                <ol class="policy">
                    <li><a href="#">Chính sách bảo mật</a></li>
                    <li><a href="#">Khiếu nại</a></li>
                    <li><a href="#">Giới thiệu</a></li>
                </ol>
            </footer>
            <!--End Footer-->
        </section>
    </body>
</html>